/**
 * Defensively set defaults for NHS UK settings used in hce components
 */

$nhsuk-link-colour: #005ea5 !default;
$nhsuk-link-hover-colour: #2b8cc4 !default;
$nhsuk-link-active-colour:	#2b8cc4 !default;
$nhsuk-focus-colour: #ffbf47 !default;
$nhsuk-border-colour: #bfc1c3 !default;
